/*reset the default styling*/
* {	margin:  0;
	padding:  0;
	box-sizing:  border-box; }





div { border: 1px solid black; padding: 50px;}

body

div { border: 1px solid black; /*padding: 50px;*/ 
				padding left: 50px;
				margin: 20px;
				background-color: LIGHTPINK;
				padding: 20px 50px;}

#first { font-size: 20px;
		 border: 1px solid darkred; 
		 padding: 10px;
		 margin: 15px}

#second { font-size: 30px; 
		  border: 1px solid darkblue;
		  padding: 5px;
		  margin: 20px; }

span { border:1px solid darkcyan;
		padding: 20px;
		margin: 20px; 
		display: inline-block;}

li{ list-style: none;
	 display:  inline;}

a { text-decoration: none; 
	display: block }